INSTALLER_APPLICATION_NAME = "LOGITECH G HUB";
INSTALLER_GENERIC_TRY_AGAIN = "PRÓBÁLD ÚJRA";
INSTALLER_GENERIC_CONTINUE = "FOLYTATÁS";
INSTALLER_GENERIC_CANCEL = "MÉGSE";
INSTALLER_GENERIC_BACK = "HÁTSÓ";
INSTALLER_GENERIC_REINSTALL = "ÚJRATELEPÍTÉS";
INSTALLER_GENERIC_LAUNCH_GHUB = "INDÍTÁS";
INSTALLER_GENERIC_UNINSTALL = "ELTÁVOLÍTÁS";
INSTALLER_GENERIC_LETS_PARTY = "BULIZZUNK";
INSTALLER_GENERIC_QUIT = "KILÉPÉS";
INSTALLER_GENERIC_REBOOT_NOW = "ÚJRAINDÍTÁS MOST";
INSTALLER_GENERIC_REBOOT_LATER = "ÚJRAINDÍTÁS KÉSŐBB";
INSTALLER_POWER_EVENT_INSTALL = "A G HUB telepítése folyamatban van.";
INSTALLER_POWER_EVENT_UPDATE = "A G HUB frissítése folyamatban van.";
INSTALLER_POWER_EVENT_UNINSTALL = "A G HUB eltávolítása folyamatban van.";
INSTALLER_ONLINE_HELP = "INTERNETES SÚGÓ";
INSTALLER_MORE_DETAILS = "További részletek";
INSTALLER_LESS_DETAILS = "Kevesebb részlet";
INSTALLER_HELP_LINK = "https://support.logi.com/hc/articles/360023192454";
INSTALLER_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/22319000700951";
INSTALLER_MEDIA_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/36467203221143";
INSTALLER_DISK_INDICATOR_NORMAL = "Jelenleg {0} GB szabad a(z) {1} meghajtón";
INSTALLER_DISK_INDICATOR_WARNING = "Kevesebb mint 1 GB szabad a(z) {0} meghajtón";
INSTALLER_DISK_INDICATOR_ERROR = "Kevesebb mint 500 MB szabad a(z) {0} meghajtón";
INSTALLER_ERROR_DOWNLOAD_INIT = "A letöltés inicializálása hálózathiba miatt meghiúsult. Próbáld újra.";
INSTALLER_ERROR_NETWORK_ISSUE = "A letöltés hálózathiba miatt meghiúsult. Próbáld újra.";
INSTALLER_ERROR_UPDATE_SUMMARY = "Nem sikerült lekérni érvényes frissítésösszesítést. Próbáld újra.";
INSTALLER_ERROR_DISK_FULL = "Nincs elég szabad hely a merevlemezen.";
INSTALLER_ERROR_UNCAUGHT_ERROR = "Hiba történt a telepítés során Próbáld újra.";
INSTALLER_ERROR_UNPACKING = "Nem sikerült kicsomagolni a telepítési forrásokat. A telepítőprogram újraindítása segíthet megoldani a problémát.";
INSTALLER_ERROR_DLL_LOADING = "A telepítő lényeges összetevői nem tölthetők be. Ha segítségre van szükséged, tekintsd meg az alábbi linket.";
INSTALLER_ERROR_START_INSTALL = "A telepítést nem sikerült elindítani. A telepítőprogram bezárása és újraindítása segíthet megoldani a problémát.";
INSTALLER_ERROR_REDOWNLOAD = "Töltsd le újból a ";
INSTALLER_ERROR_OS_VERSION = "A G HUB nem kompatibilis a jelenlegi operációs rendszereddel. A részletekről a G HUB rendszer-kompatibilitási információjában olvashatsz.";
INSTALLER_ERROR_UPDATER_FOLDER = "Nem sikerült létrehozni a telepítési mappát.";
INSTALLER_ERROR_UPDATER_FAILED_TO_REMOVE_STORAGE_FOLDER = "A következő mappát nem tudtuk eltávolítani: {0}. Kérjük, próbáld meg manuálisan törölni a mappát, vagy indítsd újra a számítógépet, és próbálkozz újra. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_CREATE_UPDATER_FOLDER = "A következő mappát nem tudtuk létrehozni: {0}. Kérjük, próbáld meg manuálisan törölni a mappát, vagy indítsd újra a számítógépet, és próbálkozz újra. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_SECURE_STORAGE_DIRECTORY = "Biztonsági hiba akadályozza a telepítést, és blokkolja a hozzáférést ehhez a mappához: {0}. További információért kattints a „További részletek” gombra. ";
INSTALLER_ERROR_UPDATER_STORAGE_DIRECTORY_IS_NOT_EMPTY = "A frissítő mappája ({0}) nem üres. Kérjük, próbáld meg manuálisan törölni a mappát, majd próbálkozz újra. ";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_TITLE = "A G HUB telepítése nem fejeződött be sikeresen.";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC = "Indítsd újra a számítógépet, mielőtt újra megpróbálnád futtatni a telepítést. Ha a probléma továbbra is fennáll, keresd fel ezt az oldalt: {WEBSITE}";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_TEXT = "Ügyféltámogatás";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_LINK = "support.logitech.com";
INSTALLER_OFFICIAL_WEBSITE = "HIVATALOS WEBHELYRŐL.";
INSTALLER_INFO_VERSION = "VERZIÓ {0}";
INSTALLER_INFO_DESTINATION = "Telepítés ide: {0}";
INSTALLER_INFO_DOWNLOAD_PROGRESS = "{0} MB/{1} MB ({2} MB/s)";
INSTALLER_LOADING_MESSAGE_0 = "Lassúnak találjuk a letöltési sebességet.";
INSTALLER_LOADING_MESSAGE_1 = "Várjak? Egy kalibrálás közepén tartunk.";
INSTALLER_LOADING_MESSAGE_2 = "Ellenőrizd, megfelelően van-e csatlakoztatva a nyomtató és az inkognitóelőzmények.";
INSTALLER_LOADING_MESSAGE_3 = "A reaktor teljesítményének eltérítése";
INSTALLER_LOADING_MESSAGE_4 = "Egy nyan macska odahívása";
INSTALLER_LOADING_MESSAGE_5 = "Több veszpéngázra van szükség";
INSTALLER_LOADING_MESSAGE_6 = "Nem csinálok semmi gyanúsat. Tényleg!";
INSTALLER_LOADING_MESSAGE_7 = "A végtelen mátrix feltöltése";
INSTALLER_LOADING_MESSAGE_8 = "További tartókat kell létrehoznod";
INSTALLER_LOADING_MESSAGE_9 = "A D-vitaminra szüksége van az emberi testnek";
INSTALLER_LOADING_MESSAGE_10 = "Képkockamozgatás, bekapcsolva";
INSTALLER_LOADING_MESSAGE_11 = "Jobb ma egy veréb, mint holnap egy túzok";
INSTALLER_LOADING_MESSAGE_12 = "Szórakozás közben repül az idő";
INSTALLER_LOADING_MESSAGE_13 = "Hozz ki valamit a rendszeredből";
INSTALLER_LOADING_MESSAGE_14 = "Ez is elmúlik";
INSTALLER_LOADING_MESSAGE_15 = "Nadrághúzás";
INSTALLER_LOADING_MESSAGE_16 = "A legjobb harcosunkat küldjük";
INSTALLER_LOADING_MESSAGE_17 = "A cián kinézete gyan…";
INSTALLER_LOADING_MESSAGE_18 = "A görbék befedése hálóval";
INSTALLER_LOADING_MESSAGE_19 = "A világuralmi terv bemutatása";
INSTALLER_LOADING_MESSAGE_20 = "Mire jó ez a gomb?";
INSTALLER_LOADING_MESSAGE_21 = "Hé, te! Végre ébren vagy";
INSTALLER_MESSAGEBOX_TITLE = "G HUB-telepítő";
INSTALLER_MESSAGEBOX_FOLDER_MESSAGE = "Kritikus hiba: Nem lehet létrehozni a telepítéshez szükséges mappákat. Próbáld meg újra rendszergazdaként. Ha a probléma továbbra is fennáll, látogass el a https://support.logi.com/hc weboldalra.";
INSTALLER_MESSAGEBOX_ERROR_UNSAFE = "Kritikus hiba: A program biztonságos futtatása nem lehetséges. Kérjük, indítsd újra a számítógépet, és próbáld meg újra. Ha a probléma továbbra is fennáll, keresd fel a https://support.logi.com/hc weboldalt segítségért.";
INSTALLER_MODAL_REBOOT = "Az előfeltételek telepítésének befejezéséhez újraindítás szükséges. A számítógép újraindulása után a telepítő újra megnyílik.";
INSTALLER_MODAL_TITLE_FAILED = "A telepítés nem sikerült.";
INSTALLER_MODAL_TITLE_INIT_FAILED = "Az inicializálás nem sikerült.";
INSTALLER_MODAL_TITLE_EXITING_SW = "Már telepítve van.";
INSTALLER_MODAL_TITLE_CONFIRM = "Újratelepíted a G HUB szoftvert?";
INSTALLER_MODAL_TITLE_UNINSTALL = "Eltávolítás.";
INSTALLER_MODAL_TITLE_UNINSTALL_SUCCESS = "Az eltávolítás sikerült.";
INSTALLER_MODAL_TITLE_UNINSTALL_FAILURE = "Az eltávolítás során hiba történt.";
INSTALLER_MODAL_TITLE_EXIT = "Kilépés telepítőből";
INSTALLER_MODAL_TITLE_REBOOT = "Újraindítás szükséges.";
INSTALLER_MODAL_TITLE_UPDATE_ERROR = "Frissítési hiba.";
INSTALLER_MODAL_CONFIRM_EXIT = "Biztos ki akarsz lépni?";
INSTALLER_OFFICIAL_WEBSITE_LINK = "https://www.logitechg.com/ghub";
INSTALLER_STEP_INITIALIZE = "Inicializálás";
INSTALLER_STEP_UNPACK = "Kicsomagolás";
INSTALLER_STEP_INSTALLING = "Telepítés";
INSTALLER_STEP_FINALIZING = "Véglegesítés";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_TEXT = "A Telepítés lehetőségre kattintva elfogadod a ";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK_TEXT = "VÉGFELHASZNÁLÓI LICENCSZERZŐDÉS FELTÉTELEIT.";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK = "https://www.logitech.com/legal/eula.html";
INSTALLER_TOOLTIP_INSTALL = "Várj, amíg a G HUB telepítése zajlik.";
INSTALLER_TOOLTIP_UPDATE = "Várj, amíg a G HUB frissítése zajlik.";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER = "A G HUB telepítőprogramja váratlanul kilépett";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_DETAILS = "Kattints a „Küldés” gombra, hogy hibajelentést küldj a Logitechnek. További részletekért tekintsd meg az {POLICY_LINK}.";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_CAPTION = "adatvédelmi nyilatkozatunkat";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_URL = "https://www.logitech.com/hu-hu/legal/product-privacy-policy.html";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER_MACOS = "A G HUB telepítésének korábbi kísérlete összeomlást eredményezett";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SHOW_ERROR_DETAILS = "Hibajelentés részletei";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SEND = "KÜLDÉS";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_DONT_SEND = "NE KÜLDJE EL";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_REPORT_SENT = "JELENTÉS ELKÜLDVE!";
INSTALLER_FEEDBACK_BUTTON = "HIBAJELENTÉS KÜLDÉSE";
INSTALLER_FEEDBACK_WINDOW_HEADER = "Köszönjük, hogy segítesz nekünk a G HUB fejlesztésében!";
INSTALLER_FEEDBACK_WINDOW_DETAILS = "Kérjük, add meg a hiba kontextusát vagy a támogatási jegy adatait, ha mellékelni szeretnéd őket az alábbi hibanaplókhoz.";
INSTALLER_FEEDBACK_WINDOW_TEXTBOX_TIP = "Mit csináltál éppen, amikor a hiba megtörtént? Köthető valamilyen alkalmazás vagy eszköz a hibához?";
INSTALLER_FEEDBACK_WINDOW_LOG_HEADER = "Hibajelentés-napló";
INSTALLER_FEEDBACK_WINDOW_COLUMN_FILENAME = "NAPLÓFÁJL NEVE";
INSTALLER_FEEDBACK_WINDOW_COLUMN_LOCATION = "HELY/MAPPA";
INSTALLER_FEEDBACK_WINDOW_OPEN_FOLDER = "MEGNYITÁS";
INSTALLER_FEEDBACK_WINDOW_POLICY = "További információért olvasd el az {POLICY_LINK}.";
INSTALLER_FEEDBACK_WINDOW_POLICY_CAPTION = "adatvédelmi nyilatkozatunkat";
INSTALLER_FEEDBACK_WINDOW_POLICY_URL = "https://www.logitech.com/hu-hu/legal/product-privacy-policy.html";
INSTALLER_FEEDBACK_WINDOW_CANCEL = "MÉGSE";
INSTALLER_FEEDBACK_WINDOW_SEND = "JELENTÉS KÜLDÉSE";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_HEADER = "Elveti a hiányos naplót?";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_MESSAGE = "Ha bezárja ezt az ablakot, elveszíti az előrehaladását";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_GO_BACK = "VISSZA";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_CLOSE = "BEZÁRÁS";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_HEADER = "Jelentés elküldve!";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_MESSAGE = "Köszönjük! Keményen dolgozunk azon, hogy javítsuk a G HUB használatának élményét, és egy lépéssel közelebb vittél bennünket ezen célunkhoz.";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_BUTTON_DONE = "KÉSZ";
INSTALLER_APPLICATION_TITLE = "Logitech G HUB Telepítő";
INSTALLER_WINDOW_TITLE = "{0} G HUB-telepítő";
INSTALLER_APPLICATION_DESCRIPTION = "Logitech G HUB Telepítő alkalmazás";
INSTALLER_INSTALL_BUTTON = "TELEPÍTÉS";
INSTALLER_INSTALL_WITH_ENTER_BUTTON = "TELEPÍTÉS (ENTER/RETURN)";
INSTALLER_GET_UPDATE_BUTTON = "FRISSÍTÉS KÉRÉSE";
INSTALLER_EXIT_BUTTON = "KILÉPÉS";
INSTALLER_CANCEL_BUTTON = "MÉGSE";
INSTALLER_DESCRIPTION_ALREADY_INSTALLED = "Ez a szoftver már telepítve van a rendszerre. A G HUB elindítása és frissítések keresése.";
INSTALLER_DESCRIPTION_LEGACY_INSTALLED = "A Logitech Gaming Software lejárt és nem kompatibilis verziója telepítve van a rendszerben. Ezt a G HUB telepítéshez frissíteni kell vagy el kell távolítani.";
INSTALLER_HEADER_DOWNLOADING = "LOGITECH G HUB LETÖLTÉSE";
INSTALLER_DESCRIPTION_DOWNLOADING = "Az új Logitech G HUB szoftverrel szintet léphet a játék- és eszközbeállítási élménye…";
INSTALLER_DESCRIPTION_DOWNLOADING_1 = "…építés és védelem…";
INSTALLER_DESCRIPTION_DOWNLOADING_2 = "…oldalazás és kiemelés…";
INSTALLER_DESCRIPTION_DOWNLOADING_3 = "…felemelkedés és landolás…";
INSTALLER_HEADER_DOWNLOADED = "LETÖLTÉS SIKERES";
INSTALLER_DESCRIPTION_DOWNLOADED = "Zárolva és betöltve.";
INSTALLER_INSTALL_AND_LAUNCH_BUTTON = "TELEPÍTÉS ÉS INDÍTÁS";
INSTALLER_MENU_ABOUT = "Névjegy";
INSTALLER_MENU_QUIT = "Kilépés";
INSTALLER_MENU_CLOSE = "Ablak bezárása";
INSTALLER_MENU_EDIT = "Szerkesztés";
INSTALLER_MENU_EDIT_CUT = "Kivágás";
INSTALLER_MENU_EDIT_COPY = "Másolás";
INSTALLER_MENU_EDIT_PASTE = "Beillesztés";
INSTALLER_MENU_EDIT_SELECT_ALL = "Az összes kijelölése";
INSTALLER_TRANSFER_REMAINING = "van hátra";
INSTALLER_ERROR_GENERIC = "Hiba történt a telepítés során";
INSTALLER_FAILURE_PREFIX = "Sikertelen letöltés:";
INSTALLER_ERROR_SUMMARY = "Nem sikerült beolvasni érvényes frissítésösszesítést.";
INSTALLER_ERROR_INITIALIZE = "Sikertelen letöltés: Az inicializálás nem sikerült. Ellenőrizd az internetkapcsolatot, és ismételd meg.";
INSTALLER_ERROR_TIMEOUT = "Ellenőrizd az internetkapcsolatot.";
INSTALLER_ERROR_WRITE = "Úgy tűnik, a lemez megtelt.";
INSTALLER_ERROR_DLL = "A telepítő lényeges összetevői nem tölthetők be. Töltsd le újra a telepítőprogramot a hivatalos webhelyről.";
INSTALLER_RETRY_COUNTDOWN = "Ismétlés ebben: %d.";
INSTALLER_UNCOMPRESSING = "A fájlok kibontása";
